.version.contact /* version checker */
{
	color: #0000EE;
	background-color: #231702;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #09A449 url("../../images/bg_15.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 686px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 28px;
}

#pu1314
{
	width: 0.01px;
	margin-left: 19px;
}

#u1314
{
	z-index: 2;
	margin-right: -10000px;
}

#menuu1448
{
	z-index: 3;
	width: 465px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 269px;
}

#u1449
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1452
{
	width: 65px;
	padding-bottom: 15px;
}

#u1452:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u1452.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u1455-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u1452:hover #u1455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1452.MuseMenuActive #u1455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1456
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 67px;
}

#u1459
{
	width: 89px;
	padding-bottom: 15px;
}

#u1459:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1459.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1461-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u1459:hover #u1461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1459.MuseMenuActive #u1461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1463
{
	width: 95px;
	min-height: 34px;
	margin-right: -10000px;
	left: 158px;
}

#u1464
{
	width: 95px;
	padding-bottom: 15px;
}

#u1464:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u1464.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u1466-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1464:hover #u1466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1464.MuseMenuActive #u1466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1470
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 255px;
}

#u1471
{
	width: 131px;
	padding-bottom: 15px;
}

#u1471:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u1471.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u1474-4
{
	width: 112px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1471:hover #u1474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1471.MuseMenuActive #u1474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1477
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
	left: 388px;
}

#u1478
{
	width: 77px;
	padding-bottom: 15px;
}

#u1478:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1478.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1479-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1478:hover #u1479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1478.MuseMenuActive #u1479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#widgetu316
{
	z-index: 60;
	width: 0.01px;
	height: 266px;
	margin-left: 65px;
	margin-top: 189px;
	position: relative;
}

#widgetu317
{
	z-index: 61;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu317.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u319-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #202C62;
	line-height: 14px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u320-4
{
	z-index: 66;
	width: 328px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #202C62;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu317.non-empty-st #u320-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu317:hover #u320-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu317.focus-st #u320-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu317.non-empty-st #u320-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu317:hover #u320-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu317.focus-st #u320-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu321
{
	z-index: 70;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu321.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 46px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u322-4
{
	z-index: 71;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #202C62;
	line-height: 14px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu321.fld-err-st #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u323-4
{
	z-index: 75;
	width: 328px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #202C62;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu321.non-empty-st #u323-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu321:hover #u323-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu321.focus-st #u323-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu317.fld-err-st #u320-4,#widgetu321.fld-err-st #u323-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu321.non-empty-st #u323-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu321:hover #u323-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu321.focus-st #u323-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu317_input,#widgetu317_prompt,#widgetu321_input,#widgetu321_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	padding: 6px;
}

#u331-4
{
	z-index: 79;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu316.frm-sub-st #u331-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u326-4
{
	z-index: 83;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu316.frm-subm-err-st #u326-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u332-4
{
	z-index: 87;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu316.frm-sub-st #u331-4,#widgetu316.frm-subm-err-st #u326-4,#widgetu316.frm-subm-ok-st #u332-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu316.frm-subm-ok-st #u332-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u325-17
{
	z-index: 91;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u325-17.png") no-repeat 0px 0px;
}

#u325-17:hover
{
	background: url("../../images/u325-17-r.png") no-repeat 0px 0px;
}

#u325-17:active
{
	background: url("../../images/u325-17-m.png") no-repeat 0px 0px;
}

#widgetu316.frm-sub-st #u325-17
{
	background: url("../../images/u325-17-fs.png") no-repeat 0px 0px;
}

#widgetu327
{
	z-index: 108;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu327.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 100px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u329-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #202C62;
	line-height: 14px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu317.fld-err-st #u319-4,#widgetu327.fld-err-st #u329-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu317.fld-err-st #u319-4 p,#widgetu317.fld-err-st #u319-4 span,#widgetu321.fld-err-st #u322-4 p,#widgetu321.fld-err-st #u322-4 span,#widgetu327.fld-err-st #u329-4 p,#widgetu327.fld-err-st #u329-4 span
{
	color: #D7244C;
}

#u328-4
{
	z-index: 113;
	width: 328px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #202C62;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu327.non-empty-st #u328-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu327:hover #u328-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu327.focus-st #u328-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu327.fld-err-st #u328-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu327.non-empty-st #u328-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu327:hover #u328-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu327.focus-st #u328-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu317.fld-err-st #u320-4 *,#widgetu321.fld-err-st #u323-4 *,#widgetu327.fld-err-st #u328-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu327_input,#widgetu327_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu317.focus-st #widgetu317_prompt,#widgetu321.focus-st #widgetu321_prompt,#widgetu327.focus-st #widgetu327_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu317:hover #widgetu317_input,#widgetu317.focus-st #widgetu317_input,#widgetu317.fld-err-st #widgetu317_input,#widgetu317:hover #widgetu317_prompt,#widgetu317.fld-err-st #widgetu317_prompt,#widgetu321:hover #widgetu321_input,#widgetu321.focus-st #widgetu321_input,#widgetu321.fld-err-st #widgetu321_input,#widgetu321:hover #widgetu321_prompt,#widgetu321.fld-err-st #widgetu321_prompt,#widgetu327:hover #widgetu327_input,#widgetu327.focus-st #widgetu327_input,#widgetu327.fld-err-st #widgetu327_input,#widgetu327:hover #widgetu327_prompt,#widgetu327.fld-err-st #widgetu327_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu317.non-empty-st #widgetu317_prompt,#widgetu321.non-empty-st #widgetu321_prompt,#widgetu327.non-empty-st #widgetu327_prompt
{
	visibility: hidden;
}

#u333-16
{
	z-index: 117;
	width: 292px;
	min-height: 173px;
	background-color: transparent;
	color: #202C62;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	margin-left: 411px;
	top: -266px;
	margin-bottom: -173px;
	position: relative;
}

#u1574
{
	z-index: 34;
	min-height: 107.52499999999964px;
	padding: 11px 62px 14.475000000000364px;
}

#u1615-13
{
	z-index: 47;
	width: 644px;
	min-height: 56px;
}

#u1576-12
{
	z-index: 35;
	width: 644px;
	min-height: 44px;
	margin-top: 8px;
}

#u1574-bw
{
	z-index: 34;
	min-height: 107.52499999999964px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

